最近どうっすか?

コンピュータをメインに技術系の話題について書いていけたらいいなぁ。

ドライバーの改修しないといけないなんて

Linuxで5GHzの802.11aがつながらない件について

ath5k 802.11 A の 5GHZ 対応のためのModule 再コンパイル - memomuteki

ドライバーの改修をしないといけないらしい。
まぁ、そんな面倒なことはしたくないので2.4GHz帯でつなぐことにします。

ではでは。